RubyGems Navigation menu

authy 3.0.1

Ruby library to access Authy services. This gem is deprecated, please see the README for details.

Versions:

  1. 3.0.1 - May 30, 2022 (20 KB)
  2. 3.0.0 - December 14, 2020 (19 KB)
  3. 2.7.5 - January 22, 2019 (19 KB)
  4. 2.7.4 - May 31, 2018 (18.5 KB)
  5. 2.7.3 - May 31, 2018 (18.5 KB)
Show all versions (27 total)

Runtime Dependencies (1):

  • httpclient >= 2.5.3.3
  • Development Dependencies (7):

    Owners:

    Pushed by:

    Authors:

    • Authy Inc

    SHA 256 checksum:

    2b235173a256ddbff9ddd908116380c55d3bb61dd63a4d03b1496ed78a26cd70

    Total downloads 13,008,781

    For this version 56,420

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: